Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource
From: Neerja Singh <[email-masked]>
To: Apurva Awasthi <[email-masked]>
Date: Thu, 10 Jan 2019 21:59:49 -0700 (MST)

Hello Apurva, 
Thank you for your interest in the HR profile. 
We would like to meet you in the office and we are inviting you for the same. 
Let us know when can we meet in the office, so that we can understand your candidature better. 
We are awaiting your response. 

Thanks. 

From: "Apurva Awasthi" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Wednesday, January 9, 2019 1:17:32 AM 
Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource 

	Not able to view Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 | Learn More ] 

		Job Title 
	Job | Interview Call | Recruitment Executive | Human Resource 		13 Applicants 
		
	[ http://rms.naukri.com/profile/template/inbox/5c4694522847170332ea959bac6a320f?amr=2 |   View All   ] 

	
			Apurva Awasthi 
	Worked with Excitel Broadband Pvt ltd. I'm working there as a sales trainer so I'm responsible for conduct orientation and induction program for the new joiners , design and deliver educational programs for sales representative , onboarding new sales people , improve the productivity of the sales team , OJT .I want to pursue my career in training department because I have deep knowledge of sales and people management . and I'm a result oriented person . 		

	[ https://rms.naukri.com/service/statusChange/shortlisted/c7a97907084487fa0abafd097b26b9da?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/c7a97907084487fa0abafd097b26b9da?mail=[email-masked]&amr=2 |   Reject   ] 

		Current Designation Training Executive 
	Current Company Excitel Broadbrand 
	Notice Period 15 Days or less 
	Previous Designation Not Mentioned 
	Previous Company Not Mentioned 		Contact Details 
	Mobile: 
	
		Exp 
	1 Yr 11 M 		CTC 
			Location 

		Not Able to View Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 |  Learn More ] 
	Preferred Location: Delhi, Noida 
	Education 
	MBA/PGDM 
	Apeejay Institute of Technology Greater Noida 
	BCA 
	Dr Virendra Swaroop Institute of Computer Studies, Kanpur 
	Key Skills 
	Sales Coordination, Sales Consultant, Sales Support, Sales, Sales Training, Product Training, Customer Service Training, Learning, Development, Training Delivery, Sales Administration, Database Building, Direct Marketing, Field Sales, Selling, FMCG, B2B Sales 

			
	[ https://rms.naukri.com/service/statusChange/shortlisted/c7a97907084487fa0abafd097b26b9da?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/c7a97907084487fa0abafd097b26b9da?mail=[email-masked]&amr=2 |   Reject   ] 

	You can call us at 1800 102 5558 and mail us at [ mailto:[email-masked] |  [email-masked] ] 
		[ http://w5.naukri.com/fdbck/main/feedback.php?app_id=18&amr=2 |  
 Report a problem   ] 

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11